Subject: Re: RFC: per-socket statistics on received/dropped packets

From: "David S. Miller" <[email-masked]>
Date: Tue, 11 Jun 2002 20:41:19 -0700 (PDT)

From: Bill Davidsen <[email-masked]>
   Date: Tue, 11 Jun 2002 18:41:16 -0400 (EDT)

     Actually your arguments sound like you have a solution to your problem
   and you want everyone to use it even if it doesn't help them. Have you
   some emotional tie to SNMP, like being an author?
   
After a comment like this, I have no interest in listening to anything
else you have to say.  I've been maintaining the Linux networking for
5 or more years now, and the most important thing I do is say no to
changes.

Franks a lot,
David S. Miller
[email-masked]